@import url('https://fonts.googleapis.com/css?family=Varela&display=swap');
body {
  padding-bottom: 46px;
}
.svgwhite {
  background: url(/templates/flex/images/svgwhite.svg) center center repeat #ffffff;
}
#login-form .btn-primary {
  margin: 0 auto;
  margin-top: 30px;
  display: block;
}
#kaimahi-access {
  background-color: rgba(221, 221, 221, 0.75);
}
#kaimahi-access ul {
  text-align: right;
}
#kaimahi-access ul li {
  display: inline-block;
}
#kaimahi-access ul li:nth-child(1),
#kaimahi-access ul li:nth-child(2) {
  float: left;
}
#kaimahi-access ul li:nth-child(1) img,
#kaimahi-access ul li:nth-child(2) img {
  width: 26px;
  height: 26px;
}
#kaimahi-access ul li:nth-child(1) span,
#kaimahi-access ul li:nth-child(2) span {
  display: none;
}
#scroll-top {
  display: none;
}
@media (min-width: 992px) {
  #sp-logo {
    width: 35%;
  }
  #sp-menu {
    width: 65%;
  }
}
.formSpan12 > div {
  background-color: #EEE;
  padding: 18px;
}
.formSpan12 > div:nth-child(2n) {
  background-color: transparent;
  padding: 0 18px;
}
.formSpan12 .formControlLabel {
  font-weight: 700;
}
.formSpan12 .formResponsive .formHorizontal .formControlLabel {
  display: block;
  float: none;
  width: initial;
  text-align: left;
}
.formSpan12 .formResponsive .formHorizontal .formControls {
  margin-left: 0;
}
.formSpan12 .formControls {
  text-align: left;
}
.formResponsive .formHorizontal .formControls {
  padding-top: 5px;
  margin-left: 0%;
}
.formResponsive .formHorizontal .formControlLabel {
  width: 50%;
  text-align: left;
  padding-right: 18px;
}
.formResponsive .formHorizontal p.formDescription {
  clear: both;
  display: block;
  width: 50%;
  margin-left: 0;
  padding-top: 18px;
}
#btn-submit-form {
  display: inline-block !important;
  margin-bottom: 0!important;
  vertical-align: middle!important;
  width: auto!important;
  -webkit-appearance: button!important;
  cursor: pointer!important;
  border-color: #0e95b1!important;
  background-color: rgba(15, 157, 186, 0.9) !important;
  background-image: none!important;
  color: #fff!important;
  transition: color 400ms, background-color 400ms, border-color 400ms !important;
  padding: 8px 30px!important;
  margin-right: 3px!important;
  border: 1px solid transparent!important;
  font-size: 14px!important;
  font-weight: 400!important;
  line-height: 1.42857143!important;
  text-align: center!important;
  white-space: nowrap!important;
  touch-action: manipulation!important;
  float: right;
}
#btn-submit-form:hover {
  border-color: #096173!important;
  background-color: #0d8da7!important;
  color: #fff!important;
}
body {
  position: relative;
}
#cta-bottom {
  position: fixed;
  bottom: 0;
  display: block;
  width: 100%;
  z-index: 9999;
}
#cta-bottom > a {
  display: block;
  width: 100%;
  padding: 12px 15px;
  border-radius: 0;
}
.btn-flex,
.sppb-btn-flex {
  color: #fff;
  border-color: #3fd2f0;
  background-color: rgba(15, 157, 186, 0.9);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
#register-form label {
  font-weight: bold;
}
#register-form .uk-form input:not([type]),
#register-form .uk-form input[type=text],
#register-form .uk-form input[type=password],
#register-form .uk-form input[type=email],
#register-form .uk-form input[type=url],
#register-form .uk-form input[type=search],
#register-form .uk-form input[type=tel],
#register-form .uk-form input[type=number],
#register-form .uk-form input[type=datetime],
#register-form .uk-form input[type=datetime-local],
#register-form .uk-form input[type=date],
#register-form .uk-form input[type=month],
#register-form .uk-form input[type=time],
#register-form .uk-form input[type=week],
#register-form .uk-form input[type=color],
#register-form .uk-form select,
#register-form .uk-form textarea {
  border: 1px solid #777;
}
.sppb-carousel-inner > .sppb-item {
  padding: 0;
}
.page-93 .btn-flex,
.page-93 .sppb-btn-flex,
.page-93 .sppb-btn-default {
  color: #fff;
  border-color: #3fd2f0;
  background-color: rgba(15, 157, 186, 0.9);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
  margin-top: 1.75em;
}
.page-93 .sppb-carousel-pro-text h2 {
  font-size: 24px!important;
  line-height: 30px!important;
  margin: 0px 0px 15px 0px!important;
  color: #000;
}
.sppb-flipbox-panel .sppb-flipbox-front {
  background-size: contain!important;
}
#tepaora-session-info ul {
  margin-bottom: 1em;
  list-style: circle;
}
#tepaora-session-info ul > li {
  border: none;
}
.itemid-558 h1,
.itemid-566 h1,
#videoTitle1 h1,
#videoTitle2 h1,
.itemid-558 h2,
.itemid-566 h2,
#videoTitle1 h2,
#videoTitle2 h2,
.itemid-558 h3,
.itemid-566 h3,
#videoTitle1 h3,
#videoTitle2 h3,
.itemid-558 h4,
.itemid-566 h4,
#videoTitle1 h4,
#videoTitle2 h4,
.itemid-558 h5,
.itemid-566 h5,
#videoTitle1 h5,
#videoTitle2 h5,
.itemid-558 p,
.itemid-566 p,
#videoTitle1 p,
#videoTitle2 p,
.itemid-558 em,
.itemid-566 em,
#videoTitle1 em,
#videoTitle2 em {
  font-family: 'Varela', sans-serif;
  color: #545454;
}
.itemid-558 footer p,
.itemid-566 footer p,
#videoTitle1 footer p,
#videoTitle2 footer p {
  color: #b0b0b0;
}
.itemid-558 #page-banner,
.itemid-566 #page-banner,
#videoTitle1 #page-banner,
#videoTitle2 #page-banner {
  min-height: 476px;
  padding-top: 150px!important;
}
.itemid-558 #page-banner .sppb-row-container,
.itemid-566 #page-banner .sppb-row-container,
#videoTitle1 #page-banner .sppb-row-container,
#videoTitle2 #page-banner .sppb-row-container {
  max-width: 800px;
}
.itemid-558 #page-banner p,
.itemid-566 #page-banner p,
#videoTitle1 #page-banner p,
#videoTitle2 #page-banner p {
  color: #FFF;
}
.itemid-558 .sppb-addon-single-image,
.itemid-566 .sppb-addon-single-image,
#videoTitle1 .sppb-addon-single-image,
#videoTitle2 .sppb-addon-single-image {
  position: relative;
}
.itemid-558 .sppb-addon-single-image h2,
.itemid-566 .sppb-addon-single-image h2,
#videoTitle1 .sppb-addon-single-image h2,
#videoTitle2 .sppb-addon-single-image h2 {
  position: absolute;
  bottom: 60px;
  left: 70px;
  z-index: 9999;
  color: #FFF;
  font-size: 80px;
  line-height: 80px;
  text-align: left;
}
.itemid-558 .sppb-addon-single-image h2:hover,
.itemid-566 .sppb-addon-single-image h2:hover,
#videoTitle1 .sppb-addon-single-image h2:hover,
#videoTitle2 .sppb-addon-single-image h2:hover {
  cursor: pointer;
}
.itemid-558 .title-3-lines h2,
.itemid-566 .title-3-lines h2,
#videoTitle1 .title-3-lines h2,
#videoTitle2 .title-3-lines h2 {
  font-size: 62px;
  line-height: 62px;
}
.itemid-558 .icon-play-video,
.itemid-566 .icon-play-video,
#videoTitle1 .icon-play-video,
#videoTitle2 .icon-play-video {
  position: absolute;
  top: -120px;
  left: -5px;
  background: url(/templates/flex/images/icon-play-video.png) top left no-repeat transparent;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 130px;
  height: 130px;
  z-index: 9999;
}
.itemid-558 .icon-play-video:hover,
.itemid-566 .icon-play-video:hover,
#videoTitle1 .icon-play-video:hover,
#videoTitle2 .icon-play-video:hover {
  cursor: pointer;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .itemid-558 .sppb-addon-single-image h2,
  .itemid-566 .sppb-addon-single-image h2,
  #videoTitle1 .sppb-addon-single-image h2,
  #videoTitle2 .sppb-addon-single-image h2,
  .itemid-558 .title-3-lines h2,
  .itemid-566 .title-3-lines h2,
  #videoTitle1 .title-3-lines h2,
  #videoTitle2 .title-3-lines h2 {
    font-size: 45px;
    line-height: 45px;
    left: 45px;
    bottom: 45px;
  }
}
@media (max-width: 767px) {
  .itemid-558 .sppb-addon-single-image h2,
  .itemid-566 .sppb-addon-single-image h2,
  #videoTitle1 .sppb-addon-single-image h2,
  #videoTitle2 .sppb-addon-single-image h2 {
    font-size: 40px!important;
    line-height: 40px!important;
    left: 40px!important;
    bottom: 40px!important;
  }
}
@media (max-width: 525px) {
  .itemid-558 #page-banner,
  .itemid-566 #page-banner,
  #videoTitle1 #page-banner,
  #videoTitle2 #page-banner {
    min-height: 350px;
    padding-top: 90px!important;
  }
}
@media (max-width: 450px) {
  .itemid-558 .sppb-addon-single-image h2,
  .itemid-566 .sppb-addon-single-image h2,
  #videoTitle1 .sppb-addon-single-image h2,
  #videoTitle2 .sppb-addon-single-image h2 {
    font-size: 30px!important;
    line-height: 30px!important;
    left: 30px;
    bottom: 30px;
  }
}
.itemid-558 .sppb-addon-single-image-container,
.itemid-566 .sppb-addon-single-image-container,
#videoTitle1 .sppb-addon-single-image-container,
#videoTitle2 .sppb-addon-single-image-container {
  width: 100%;
  background-color: #12c5e9;
}
.itemid-558 .sppb-addon-single-image-container img,
.itemid-566 .sppb-addon-single-image-container img,
#videoTitle1 .sppb-addon-single-image-container img,
#videoTitle2 .sppb-addon-single-image-container img {
  width: 100%;
  height: auto;
  opacity: 1;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.itemid-558 .sppb-addon-single-image-container img:hover,
.itemid-566 .sppb-addon-single-image-container img:hover,
#videoTitle1 .sppb-addon-single-image-container img:hover,
#videoTitle2 .sppb-addon-single-image-container img:hover {
  opacity: 0.75;
  cursor: pointer;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.itemid-558 .sppb-btn-flex,
.itemid-566 .sppb-btn-flex,
#videoTitle1 .sppb-btn-flex,
#videoTitle2 .sppb-btn-flex {
  background: #12c5e9;
  border: none;
  box-shadow: none;
  position: relative;
  font-size: 13px;
  text-align: left;
  padding: 15px 10px 15px 53px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.itemid-558 .sppb-btn-flex:hover,
.itemid-566 .sppb-btn-flex:hover,
#videoTitle1 .sppb-btn-flex:hover,
#videoTitle2 .sppb-btn-flex:hover {
  background: #5f5f5f;
}
.itemid-558 .sppb-btn-flex i,
.itemid-566 .sppb-btn-flex i,
#videoTitle1 .sppb-btn-flex i,
#videoTitle2 .sppb-btn-flex i {
  display: inline-block;
  position: absolute;
}
.itemid-558 .sppb-btn-flex i.fa-arrow-down,
.itemid-566 .sppb-btn-flex i.fa-arrow-down,
#videoTitle1 .sppb-btn-flex i.fa-arrow-down,
#videoTitle2 .sppb-btn-flex i.fa-arrow-down {
  background: url('../images/icon-download.png') no-repeat 0 0 transparent;
  width: 23px;
  height: 21px;
  top: 20px;
  left: 15px;
}
.itemid-558 .sppb-btn-flex i.fa-arrow-down::before,
.itemid-566 .sppb-btn-flex i.fa-arrow-down::before,
#videoTitle1 .sppb-btn-flex i.fa-arrow-down::before,
#videoTitle2 .sppb-btn-flex i.fa-arrow-down::before {
  content: "";
}
.itemid-558 .sppb-btn-flex i.fa-info-circle,
.itemid-566 .sppb-btn-flex i.fa-info-circle,
#videoTitle1 .sppb-btn-flex i.fa-info-circle,
#videoTitle2 .sppb-btn-flex i.fa-info-circle {
  background: url('../images/icon-info.png') no-repeat 0 0 transparent;
  width: 23px;
  height: 24px;
  top: 19px;
  left: 15px;
}
.itemid-558 .sppb-btn-flex i.fa-info-circle::before,
.itemid-566 .sppb-btn-flex i.fa-info-circle::before,
#videoTitle1 .sppb-btn-flex i.fa-info-circle::before,
#videoTitle2 .sppb-btn-flex i.fa-info-circle::before {
  content: "";
}
.itemid-558 .sppb-btn-flex i.fa-wechat,
.itemid-566 .sppb-btn-flex i.fa-wechat,
#videoTitle1 .sppb-btn-flex i.fa-wechat,
#videoTitle2 .sppb-btn-flex i.fa-wechat {
  background: url('../images/icon-chat.png') no-repeat 0 0 transparent;
  width: 33px;
  height: 25px;
  top: 20px;
  left: 10px;
}
.itemid-558 .sppb-btn-flex i.fa-wechat::before,
.itemid-566 .sppb-btn-flex i.fa-wechat::before,
#videoTitle1 .sppb-btn-flex i.fa-wechat::before,
#videoTitle2 .sppb-btn-flex i.fa-wechat::before {
  content: "";
}
@media (min-width: 992px) and (max-width: 1199px) {
  .itemid-558 .sppb-btn-flex,
  .itemid-566 .sppb-btn-flex,
  #videoTitle1 .sppb-btn-flex,
  #videoTitle2 .sppb-btn-flex {
    padding: 15px 10px 15px 45px;
  }
  .itemid-558 .sppb-btn-flex i.fa-arrow-down,
  .itemid-566 .sppb-btn-flex i.fa-arrow-down,
  #videoTitle1 .sppb-btn-flex i.fa-arrow-down,
  #videoTitle2 .sppb-btn-flex i.fa-arrow-down {
    top: 25px;
    left: 10px;
  }
  .itemid-558 .sppb-btn-flex i.fa-info-circle,
  .itemid-566 .sppb-btn-flex i.fa-info-circle,
  #videoTitle1 .sppb-btn-flex i.fa-info-circle,
  #videoTitle2 .sppb-btn-flex i.fa-info-circle {
    top: 25px;
    left: 13px;
  }
  .itemid-558 .sppb-btn-flex i.fa-wechat,
  .itemid-566 .sppb-btn-flex i.fa-wechat,
  #videoTitle1 .sppb-btn-flex i.fa-wechat,
  #videoTitle2 .sppb-btn-flex i.fa-wechat {
    top: 25px;
    left: 7px;
  }
}
.itemid-558 h3,
.itemid-566 h3,
#videoTitle1 h3,
#videoTitle2 h3 {
  font-size: 24px;
  margin: 0;
}
.itemid-558 .sppb-panel-flex > .sppb-panel-heading.active,
.itemid-566 .sppb-panel-flex > .sppb-panel-heading.active,
#videoTitle1 .sppb-panel-flex > .sppb-panel-heading.active,
#videoTitle2 .sppb-panel-flex > .sppb-panel-heading.active {
  border-bottom: 1px solid #EEE;
}
.itemid-558 .sppb-panel-flex > .sppb-panel-heading,
.itemid-566 .sppb-panel-flex > .sppb-panel-heading,
#videoTitle1 .sppb-panel-flex > .sppb-panel-heading,
#videoTitle2 .sppb-panel-flex > .sppb-panel-heading {
  border-bottom: 1px solid #EEE;
}
.itemid-558 .sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body,
.itemid-566 .sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body,
#videoTitle1 .sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body,
#videoTitle2 .sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body {
  border-bottom: 1px solid #EEE;
}
.feather-teal-large,
.feather-teal-small,
.feather-purple-large,
.feather-purple-small,
.feather-grey-large,
.feather-grey-small {
  display: inline-block;
}
.feather-teal-large {
  background: url('../images/feather-teal-large.png') no-repeat 0 0 transparent;
  width: 191px;
  height: 261px;
}
.feather-teal-small {
  background: url('../images/feather-teal-small.png') no-repeat 0 0 transparent;
  width: 76px;
  height: 87px;
}
.feather-purple-large {
  background: url('../images/feather-purple-large.png') no-repeat 0 0 transparent;
  width: 191px;
  height: 261px;
}
.feather-purple-small {
  background: url('../images/feather-purple-small.png') no-repeat 0 0 transparent;
  width: 76px;
  height: 87px;
}
.feather-grey-large {
  background: url('../images/feather-grey-large.png') no-repeat 0 0 transparent;
  width: 262px;
  height: 262px;
}
.feather-grey-small {
  background: url('../images/feather-grey-small.png') no-repeat 0 0 transparent;
  width: 76px;
  height: 87px;
}
.feather-large-top-left .feather-teal-large {
  position: absolute;
  top: -60px;
  left: -105px;
}
.feather-small-middle-left .feather-teal-small {
  position: absolute;
  top: 40%;
  left: -50px;
}
.feather-small-top-right .feather-purple-small {
  position: absolute;
  top: -45px;
  right: -45px;
}

.feather-large-bottom-right .feather-purple-large {
  position: absolute;
  bottom: 80px;
  /*right: -120px;*/
	right: -150px;
}
.bg-feather-left {
  position: relative;
}
.bg-feather-left .feather-grey-large {
  position: absolute;
  top: -80px;
  left: -265px;
}
.bg-feather-right {
  position: relative;
}
.bg-feather-right .feather-grey-large {
  position: absolute;
  bottom: 0px;
  right: -265px;
}
.rstbox_iframe {
  height: fit-content !important;
}


.feather-small-top-left .feather-teal-small {
	position: absolute;
    top: -45px;
	right: auto;
    left: -45px;
}

.feather-large-bottom-left .feather-teal-large {
	position: absolute;
    bottom: -45px;
	right: -85px;
}




/* TTT Video Slideshow */
#ttt-slider {
	position:relative;
}
.slick-track > section {
	background-image: linear-gradient(45deg, #F7F7F7 23%, #adb2d2 100%)!important;
	padding-top: 80px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1571870694699 .sppb-addon-title,
#sppb-addon-1597788342920 .sppb-addon-title,
#sppb-addon-1604956377733 .sppb-addon-title{
    color: #ffffff;
    font-size: 40px;
    letter-spacing: ;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	
	position:absolute;
	top:85%;
	z-index:9999;
}


#ttt-slide-wrapper button.slick-prev {	
	left:30px;		
}
#ttt-slide-wrapper button.slick-next {
	right:30px;
}
#ttt-slide-wrapper button.slick-prev,
#ttt-slide-wrapper button.slick-next {
	border:solid rgba(14,149,177,0.50) 2px;
}
#ttt-slide-wrapper button.slick-disabled {
	background: rgba(14,149,177,0.025);
	border: solid rgba(14,149,177,0.10) 2px;
}
.slick-prev:before {
    content: '←';
	
}
.slick-next:before {
    content: '→';
}
.slick-prev:before, 
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color:#0e95b1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev, .slick-next {
    color:#0e95b1;
	font-weight:bold;	
	padding:10px 30px 30px 10px;
	background:rgba(14,149,177,0.15);
	border-radius: 25px;
}

.slick-dots {
    position: absolute;
    bottom: 30px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
	z-index:99999;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: rgba(14,149,177,1);
        border: solid rgba(14,149,177,0.50) 2px;
    outline: none;
    background: rgba(14,149,177,0.15);
	border-radius: 10px;
}
.slick-dots li.slick-active button:before {
    
}
.slick-dots li.slick-active button {
	background: rgba(14,149,177,0.05);
	border: solid rgba(14,149,177,0.20) 2px;
}
@media (max-width: 885px) {
	#ttt-slide-wrapper button.slick-prev {
		top:95%;
		left:10px;		
	}
	#ttt-slide-wrapper button.slick-next {
		top:95%;
		right:10px;
	}
	.slick-dots {
		bottom:-30px;
	}
}

/* === booking form === */
#bookingForm .btn-default {
    color: #333;
    background-color: rgb(15,157,186)!important;
    border-color: transparent;
	color:#FFFFFF;
	padding: 6px 30px;
}
